/* データで知るイーデーエム
=========================================================================
=========================================================================*/
main {
  background: url(../images/about/data_bg.svg) top center no-repeat rgba(175, 222, 255, 0.3);
  background-size: contain;
}

/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 158px 0 27px;
}

#page_title .inner {
  margin: 0 auto;
  max-width: 1128px;
}

@media screen and (max-width:1158px) {
  #page_title .inner {
    padding: 0 15px;
  }
}

#page_title h1 {
  overflow: visible !important;
  position: relative;
  padding-bottom: 37px;
  width: fit-content;
}

#page_title h1 img {
  max-width: 717px;
}

#page_title h1 span {
  position: absolute;
  bottom: 0;
  left: 74px;
  display: block;
  padding: 15px 10px;
  width: fit-content;
  font-weight: 600;
  font-size: 24px;
  line-height: 1em;
  color: #FFF;
  background: rgba(62, 167, 255, 0.6);
}

/* Data
-----------------------------------------------------------*/
#data {
  padding: 0 0 160px;
}

#data .inner {
  margin: 0 auto;
  max-width: 1016px;
}

@media screen and (max-width:1046px) {
  #data .inner {
    padding: 0 15px;
  }
}

#data ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 16px calc(16 / 1016 * 100%);
  max-width: 100%;
}

#data ul li {
  flex: 0 0 calc(500 / 1016 * 100%);
  padding: 40px 20px 50px;
  background-color: #FFF;
  border-radius: 12px;
  text-align: center;
}

#data ul li:nth-child(3) {
  flex: 0 0 100%;
}

#data ul li h2 {
  position: relative;
  padding-bottom: 15px;
  font-weight: 600;
  font-size: 22px;
}

#data ul li h2::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 40px;
  height: 2px;
  background-color: #000;
}

#data ul li .value {
  color: #3EA7FF;
}

#data ul li .value .count {
  font-family: "Gravitas One", serif;
  line-height: 1em;
  letter-spacing: 0.02em;
}

#data ul li .value .unit {
  font-weight: 600;
}

#data ul li .note {
  font-weight: 600;
  color: #3EA7FF;
}

#data p.date {
  margin-top: 1em;
  text-align: right;
}

/* 01）売上
=========================================================================*/
#data01 h2 {
  margin-bottom: 12px;
}

#data01 svg {
  margin-bottom: 37px;
  width: 100%;
  max-width: 308px;
  height: auto;
}

#data01 .value .count {
  font-size: 90px;
}

#data01 .value .unit {
  font-size: 36px;
}

#data01 .note {
  font-size: 26px;
}

/* 02）取引顧客の主要エリア
=========================================================================*/
#data02 h2 {
  margin-bottom: 45px;
}

#data02 svg {
  width: 100%;
  max-width: 334px;
  height: auto;
}

/* 03）拠点別所属人数
=========================================================================*/
#data03 .layout {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 calc(40 / 976 * 100%);
}

#data03 .layout dl {
  width: calc(340 / 976 * 100%);
}

#data03 .layout dl div {
  display: flex;
  color: #3EA7FF;
  text-align: left;
  border-bottom: solid 1px #A4A4A4;
}

#data03 .layout dl div:nth-child(even) {
  background: #F3FDFF;
}

#data03 .layout dl div dt {
  padding: 8px 0 0;
  width: 70%;
  font-weight: 600;
  font-size: 25px;
}

#data03 .layout dl div dt small {
  font-size: 11px;
}

#data03 .layout dl div dd {
  margin-bottom: 3px;
  padding: 8px 0 0;
  width: 30%;
  font-weight: 600;
  text-align: right;
}

#data03 .layout dl div dd .count {
  font-family: "Gravitas One", serif;
  font-size: 34px;
  line-height: 1em;
  letter-spacing: 0.02em;
}

#data03 .layout dl div dd .unit {
  font-size: 20px;
}

#data03 .layout figure {
  width: calc(499 / 976 * 100%);
}

@media screen and (max-width:1046px) {
  #data03 .layout dl div dt {
    font-size: calc(25 / 1046 * 100vw);
  }
  #data03 .layout dl div dt small {
    font-size: calc(11 / 1046 * 100vw);
  }

  #data03 .layout dl div dd .count {
    font-size: calc(34/ 1046 * 100vw);
  }

  #data03 .layout dl div dd .unit {
    font-size: calc(20/ 1046 * 100vw);
  }
}

/* 04）従業員数
=========================================================================*/
#data04 h2 {
  margin-bottom: 17px;
}

#data04 svg {
  margin-bottom: 10px;
  width: 100%;
  max-width: 158px;
  height: auto;
}

#data04 .value .count {
  font-size: 90px;
}

#data04 .value .unit {
  font-size: 36px;
}

#data04 .note {
  font-size: 23px;
}

/* 05）平均年齢
=========================================================================*/
#data05 h2 {
  margin-bottom: 19px;
}

#data05 svg {
  margin-bottom: 10px;
  width: 100%;
  max-width: 122px;
  height: auto;
}

#data05 .value .count {
  font-size: 80px;
}

#data05 .value .unit {
  font-size: 36px;
}

#data05 .note {
  font-size: 23px;
}

/* 06）平均残業時間
=========================================================================*/
#data06 h2 {
  margin-bottom: 28px;
}

#data06 figure {
  margin: 0 auto 20px;
  width: 100%;
  max-width: 122px;
  height: auto;
}

#data06 .value .count {
  font-size: 80px;
}

#data06 .value .unit {
  font-size: 36px;
}

/* 07）有給平均取得日数
=========================================================================*/
#data07 h2 {
  margin-bottom: 26px;
}

#data07 figure {
  margin: 0 auto 35px;
  width: 100%;
  max-width: 122px;
  height: auto;
}

#data07 .value .count {
  font-size: 80px;
}

#data07 .value .unit {
  font-size: 36px;
}

/* 08）新卒定着率
=========================================================================*/
#data08 h2 {
  margin-bottom: 20px;
}

#data08 figure {
  margin: 0 auto 10px;
  width: 100%;
  max-width: 99px;
  height: auto;
}

#data08 .value .count {
  font-size: 90px;
}

#data08 .value .unit {
  font-size: 36px;
}

#data08 .note {
  font-size: 23px;
}

/* 09）産育休取得率
=========================================================================*/
#data09 h2 {
  margin-bottom: 24px;
}

#data09 figure {
  margin: 0 auto 40px;
  width: 100%;
  max-width: 86px;
  height: auto;
}

#data09 .layout {
  display: flex;
  justify-content: center;
  gap: 0 calc(40 / 460 * 100%);
}

#data09 .female {
  width: calc(200 / 460 * 100%);
}

#data09 .male {
  width: calc(150 / 460 * 100%);
}

#data09 .value .count {
  font-size: 65px;
}

#data09 .value .unit {
  font-size: 36px;
}

#data09 .note {
  font-size: 23px;
}

@media screen and (max-width:900px) {
  #data09 .value .count {
    font-size: calc(80 / 1158 * 100vw);
  }

  #data09 .value .unit {
    font-size: calc(50 / 1158 * 100vw);
  }
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 105px 0 35px;
  }

  #page_title h1 {
    margin: 0 auto;
    padding-bottom: 25px;
    text-align: center;
  }

  #page_title h1 img {
    max-width: 100%;
    width: calc(292 / 370 * 100%);
  }

  #page_title h1 span {
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 6px 10px;
    font-size: 16px;
  }

  /* Data
  -----------------------------------------------------------*/
  #data {
    padding: 0 0 160px;
  }

  #data ul li {
    flex: 0 0 100%;
    padding: 24px 20px 34px;
  }

  /* 01）売上
  =========================================================================*/
  #data01 .value .count {
    font-size: 65px;
  }

  #data01 .value .unit {
    font-size: 36px;
  }

  #data01 .note {
    font-size: 22px;
  }

  /* 03）拠点別所属人数
  =========================================================================*/
  #data03 h2 {
    margin-bottom: 20px;
  }

  #data03 .layout {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 20px;
  }

  #data03 .layout dl {
    width: 100%;
  }

  #data03 .layout dl div dt {
    width: 65%;
    font-size: 23px;
  }

  #data03 .layout dl div dt small {
    font-size: 9px;
  }

  #data03 .layout dl div dd {
    width: 35%;
  }

  #data03 .layout dl div dd .count {
    font-size: 32px;
  }

  #data03 .layout dl div dd .unit {
    font-size: 18px;
  }

  #data03 .layout figure {
    max-width: 314px;
    width: 100%;
  }

  /* 04）従業員数
  =========================================================================*/
  #data04 .value .count {
    font-size: 65px;
  }

  #data04 .value .unit {
    font-size: 36px;
  }

  #data04 .note {
    font-size: 22px;
  }

  /* 05）平均年齢
  =========================================================================*/
  #data05 .value .count {
    font-size: 65px;
  }

  #data05 .value .unit {
    font-size: 36px;
  }

  #data05 .note {
    font-size: 22px;
  }

  /* 06）平均残業時間
  =========================================================================*/
  #data06 .value .count {
    font-size: 65px;
  }

  #data06 .value .unit {
    font-size: 36px;
  }

  /* 07）有給平均取得日数
  =========================================================================*/
  #data07 .value .count {
    font-size: 65px;
  }

  #data07 .value .unit {
    font-size: 36px;
  }

  /* 08）新卒定着率
  =========================================================================*/
  #data08 .value .count {
    font-size: 65px;
  }

  #data08 .value .unit {
    font-size: 36px;
  }

  #data08 .note {
    font-size: 22px;
  }

  /* 09）産育休取得率
  =========================================================================*/
  #data09 .layout {
    gap: 0 40px;
  }

  #data09 .female {
    width: 190px;
  }

  #data09 .male {
    width: 140px;
  }

  #data09 .value .count {
    font-size: 65px;
  }

  #data09 .value .unit {
    font-size: 36px;
  }

  #data09 .note {
    font-size: 22px;
  }

}

/*  スマホ（500px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:500px) {
/* 09）産育休取得率
  =========================================================================*/
  #data09 .layout {
    gap: 0 calc(20 / 390 * 100vw);
  }

  #data09 .female {
    width: calc(160 / 390 * 100vw);
  }

  #data09 .male {
    width: calc(120 / 390 * 100vw);
  }

  #data09 .value .count {
    font-size: calc(55 / 390 * 100vw);
  }

  #data09 .value .unit {
    font-size: calc(30 / 390 * 100vw);
  }

}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title h1 span {
    font-size: calc(16 / 390 * 100vw);
  }
}
